{
	"303000111_0": "Off to Battle",
	"303000111_1": "\"Remember your training.\"",
	"303000111_2": "\"It's hard to remember when I got so little sleep...\"",
	"303000111_3": "\"Now that we have those Gears, we can defeat them!\"",
	"303000111_4": "(Yeah. I can feel it swelling up in my heart)",
	"303000111_5": "\"Killter ichaival tron.\"",
	"303000111_6": "\"Here we go! Time to test out our new powers!\"",
	"303000111_7": "\"We're not all looks, we're the embodiment of Japanese femininity in both body and soul!\"",
	"303000111_8": "\"You mean like a Yamato Nadeshiko? I think you're a bit off, but it definitely does feel that way.\"",
	"303000111_9": "\"Of course it does! You'd hope so after having to go through all the old man's beloved samurai movies!\"",
	"303000111_10": "\"They were cool and all, but I got pretty burned out by the end...\"",
	"303000111_11": "\"You would after a two day marathon.\"",
	"303000111_12": "\"And then going straight into Tsubasa-san's Guardian crash course was pretty rough, too...\"",
	"303000111_13": "\"It's like we opened a door that was never meant to be opened.\"",
	"303000111_14": "\"Even she would know we have limits. But at least now we can take these Noise on!\"",
	"303000111_15": "\"Steel yourself, Warrior Noise! You'll be Swiss cheese when I'm done with you!\""
}